html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;font-weight: inherit;font-style: inherit;font-size: 100%;line-height: 1;font-family: inherit;text-align: left;vertical-align: baseline;}
a img, :link img, :visited img {border: 0;}
table {border-collapse: collapse;border-spacing: 0;}
ol, ul {list-style: none;}
q:before, q:after,
blockquote:before, blockquote:after {content: "";}
button {background:transparent; border:none;}
button:focus::-moz-focus-inner { border-color: transparent ! important; } 

body {font-family: Helvetica, Arial, Verdana, sans-serif; color: #111; font-size: 12px;}

a {text-decoration:none; color: #1785CD; outline:none;}
a:hover {text-decoration:underline;}

#header {background: #1785CD; border-bottom: 3px solid #111; margin: 0;}
#header h1 {font-size: 24px; margin: 0 10px 0 10px;}
#header h1 a {display: block; background: url(images/handheld/header_logo.gif) top left no-repeat; height: 50px; width: 170px;}
#header h1 a span {display: none;}

#mainContent {margin: 10px;}
#mainContent h2 {font-size: 18px; line-height: 18px; margin: 0 0 25px 0; color: #505C66; border-bottom: 1px solid #BED1E0; background: #E8F0F6; padding: 10px 0px 7px 0px;}
#mainContent h3 {font-size: 14px; margin: 0 0 10px 0; font-weight: normal; color: #666; padding: 0 0 3px 0; border-bottom: 1px solid #CCC; background: #F1F1F1; padding: 10px 0px 7px 0px;}
#mainContent p {font-size: 12px; margin: 0 0 10px 0; color: #666; line-height: 14px;}
#mainContent p.error {color:#f00;}

#mainContent form .session {margin: 0 0 20px 0;}
#mainContent form h3 {}

#mainContent ul.paymentMethods {margin: 0 0 20px 0;}
#mainContent ul.paymentMethods li {margin: 0 0 5px 0;}

#mainContent .columns {margin: 0 0 20px 0;}
#mainContent .columns ul li.label {font-size: 12px; color: #666; margin: 0 0 5px 0;}
#mainContent .columns ul li.field {font-size: 12px; color: #666; margin: 0 0 15px 0;}

#mainContent #creditCardForm {display:block;}
#mainContent #creditCardForm.show {display:block !important;}
#mainContent #creditCardForm.hide {display:none !important;}

#mainContent .selectbox span {display: none;}
#mainContent .selectbox select {max-width: 150px;}
#mainContent .selectbox.state select {width: 50px;}

#mainContent .errorbox {padding: 10px 5px 10px 5px; background: #FA6464; margin: 5px 0 10px 0; border-bottom: 1px solid #d23636;}
#mainContent .errorbox h4 {font-size: 14px; margin: 0 0 10px 0; color: #360303;}
#mainContent .errorbox p {font-size: 12px; margin: 0; color: #9c2b2b;}

#mainContent .hor_line {width: 100%; height: 1px; background: #DDD; margin: 20px 0 20px 0;}

#mainContent .ordersummary {border-left: 3px solid #333; padding: 0 0 0 15px;}
#mainContent .ordersummary h4 {font-size: 16px; color: #333;}
#mainContent .ordersummary h5 {font-size: 13px; color: #666; margin: 0 0 20px 0;}
#mainContent .ordersummary table {margin: 0 0 20px 0;}
#mainContent .ordersummary table td {background: #F1F1F1; padding: 8px; border-top: 1px solid #DDD;}
#mainContent .ordersummary table td.description {color: #666;}
#mainContent .ordersummary table td.amount {text-align: right;}

#mainContent .ordersummary table tr.total td {background: #CCC; border-top: 1px solid #AAA;}
#mainContent .ordersummary table tr.total td.description {color: #222;}
#mainContent .ordersummary table tr.total td.amount {color: #111; font-weight: bold;}

#mainContent .vipUpgrade {background: url(images/vipUpgrade_bg.png) 0px 1px no-repeat; padding: 0 0 0 45px;}
#mainContent .vipUpgrade h4 {font-size: 16px; color: #1785CD; margin: 0 0 5px 0;}

#mainContent .buttons {margin: 15px 0 0 0;}
#mainContent button {background: #e8f0f6; border-top: 1px solid #bed1e0; border-right: 1px solid #8ba8c0; border-bottom: 1px solid #8ba8c0; border-left: 1px solid #bed1e0; cursor: pointer;}
#mainContent button span {font-size: 13px; line-height: 30px; color: #304453;}

#mainContent .message_error {padding: 6px 0 0 0; font-size: 13px; line-height: 16px; color: #FF0000; clear: left; display: none;}

ul.phoneList li{margin-bottom:10px;}

.show{display:block;}
.hide{display:none;}
.clear{clear:both;}
